/*스크롤매직*/

.main_point_sec{margin-top:500px; margin-bottom:500px;}
.main_point_sec #pinContainer {width: 100%;height: 100%; overflow: hidden; -webkit-perspective: 1000; perspective: 1000; }
.main_point_sec #slideContainer {width:300%; height: 100%;}
.main_point_sec .panel { height: 100vh; width: 33.3%;  float: left;}
.main_point_sec #pinContainer{    overflow: initial;}
.main_point_sec .scrollmagic-pin-spacer{width: 100% !important;}
.main_point_sec .box1 {left: 50% !important;  transform: translateX(-50%); position: sticky !important; inset: 460.5px auto auto -0.5px; left: 50% !important; width: 1600px ;height: 460px; padding:0;overflow: hidden; border-radius: 60px 60px 0 0; margin-top:4px !important}
.main_point_sec .box1 img{width: 100%; object-position: top;}


img{width: 100%;object-fit: cover; height: 100%; display: block;}

.main_point_sec .demo01 .scrollmagic-pin-spacer{position: initial !important;    display: flex !important; padding-bottom: 0 !important; margin-bottom: -10px;}
.main_point_sec .demo01 .box1{ transform: none;    left: 0% !important;}
.main_point_sec .demo01 .spacer.s2 { min-height: 0px; }

.main_point_sec .demo01 .box1::before{content:'';width: 100%;height: 100px;border-color: #597fa3; position: absolute;left:0;bottom:0;}

/*메인 슬라이드*/
.wrap{overflow: hidden;}


.slide {position: relative;}
.slide .main_slide{height: 100vh;}

.slide .txtbox{position: absolute; z-index: 99; left:50%;top:50%;transform: translate(-50%,-50%); color: #fff;}
.slide .txtbox em{font-size: 65px;}
.slide .txtbox p{font-size:22px ; margin-top:30px; color: rgba(255,255,255,0.7);}
.slide .txtbox p span{color:#EE7500 ;}

.slide .right_but{position: absolute;right:0; top:100px; z-index: 9; height: calc(100vh - 100px);}

.slide .right_but ul{height: 100%; color: #fff; font-size: 24px; font-weight: 300;  border-left:1px solid rgba(255, 255, 255, 0.3);}
.slide .right_but li{height: calc(100% / 7); padding:0 80px;display: flex;    justify-content: space-between; align-items: center; cursor: pointer;}
.slide .right_but li + li{border-top:1px solid rgba(255, 255, 255, 0.3);}
.slide .right_but li span{font-size: 50px; font-weight: 600; margin-right: 10px; display: block;}
.slide .right_but li  em{display: flex; align-items: center;}
.slide .right_but li  em+p{margin-left: 40px;}
.slide .right_but li > div{display: flex; align-items: center;justify-content: center;}
.slide .right_but li.last_li{padding:0;}
.slide .right_but li.last_li >div{width: 100%;height: 100%;}
.slide .right_but li.last_li  button{font-size: 22px; color: #fff;font-weight: 500;padding:0; display: flex; align-items: center; width: 100%;height: 100%; background: rgba(0, 0, 0, 0.3);justify-content: center;}
.slide .right_but li.last_li  button i{margin-left: 10px;}

.slide .swiper-pagination.swiper-pagination-bullets {bottom: 50px ;}
.slide .swiper-pagination-bullet {width: 6px;height: 6px; background-color: #fff; margin:0}
.slide .swiper-pagination span.swiper-pagination-bullet{margin:0; position: relative;}
.slide .swiper-pagination span.swiper-pagination-bullet + span.swiper-pagination-bullet{margin-left: 20px;}
.slide .swiper-pagination span.swiper-pagination-bullet-active::before{content: '';display: block; width: 14px;height: 14px;border:1px solid #fff;border-radius: 40px;position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);}

.scroll_ani{ position: absolute;left:-30px; bottom:80px; z-index: 9; color: #fff; font-size: 15px; display: flex ; align-items:center; transform: rotate(-90deg);}
.scroll_ani p{padding-left: 10px;position: relative;top:-1px}
.scroll_ani strong{width:70px;height: 1px;background: #fff;opacity: 0.8; display: block;}

.scroll_ani span{width:9px;height: 9px;/* background: #fff; */border-radius: 20px;  display: block;position: relative;}
.scroll_ani span::before{content:'';display: block;;width: 30px;height: 30px;background-color: #fff;opacity: 0.2;position: absolute;left:calc(50% + 70px);;top:50%;transform: translate(-50%,-50%); border-radius: 40px;
    
    /* 애니메이션 이름 */
    animation-name: scroll_ani;
    animation-duration:3s;
    animation-iteration-count:infinite;
    animation-direction:normal;
  }
  .scroll_ani span::after{content:'';display: block;width:9px;height: 9px;background-color: #fff;position: absolute;left:calc(50% + 70px);;top:50%;transform: translate(-50%,-50%); border-radius: 40px;
    
    /* 애니메이션 이름 */
    animation-name: scroll_ani02;
    animation-duration:3s;
    animation-iteration-count:infinite;
    animation-direction:normal;
  }

  /* 키프레임 이름 = 애니메이션 이름 */
  @-webkit-keyframes scroll_ani {
    0% {
        left:calc(50% + 70px); opacity: 0;
    }
    50% {opacity: 0.2;;}
    100% {
        left:calc(50% + 4px);;opacity: 0.2;;
    }
  }
  
  /* 키프레임 이름 = 애니메이션 이름 */
  @-webkit-keyframes scroll_ani02 {
    0% {
        left:calc(50% + 70px); opacity: 0;
    }
    50% {opacity: 1;;}
    100% {
        left:calc(50% + 4px);;opacity: 1;;
    }
  }

.sec_pt{padding-top: 160px;}
.sec_pb{padding-bottom: 160px;}
.sec_ptb{padding-top: 160px;padding-bottom: 160px;}

section.demo *{ text-align: left;}
.title b{font-size: 24px; color: #FE922A;font-weight: bold; display: block; overflow: hidden;}
.title b span{display: block;}
.title em{ font-size: 60px; color: #111; display: block; font-weight: 400; line-height: 1.3;}
.title b + em{margin-top: 20px;}
.title .tabs + em{margin-top: 40px;}
.title b + .top{margin-top: 20px;}
.title .top + p{margin-top: 60px;}
.title p{ font-size: 26px; color: #666; font-weight: 200;}

.tabs ul{display: flex;}

.tabs li+ li{margin-left: 12px;}
.tabs li.on a{background: #FE922A; color: #fff;font-weight: 400;border-color:#FE922A;}
.tabs li a{padding:12px 25px;border-radius: 30px;border:1px solid #eee;background: #f9f9f9; color: #333;}
.tabs li:hover a{background: #FE922A; color: #fff;font-weight: 400;border-color:#FE922A;}

.but button{padding:14px 14px;border:1px solid #eee; border-radius: 60px; color: #333;width: 180px; display: flex; justify-content: center; font-size: 16px; align-items: center;}
.but button span{transition-duration: 0.3s;width: 9px;position: relative; margin-left: 8px;display: block; height:20px; top:-1px}
.but button span::before{ content:'';display: block;;width: 100%;width:9px;height:9px;background: #FE922A; border-radius: 2px;transition-duration: 0.3s;}
.but button span::after{ content:'';display: block;;width: 100%;width:9px;height:9px; background: #89898A; border-radius: 2px; margin-top: 2px;transition-duration: 0.3s;}

.but button:hover span{width: 20px;}
.but button:hover span::before,
.but button:hover span::after{width: 100%;}



.recruitment{position: relative;}
.recruitment::after{content:'';display: block;width: 850px;height: 850px; background: url(https://d1rlmoqs0wi8hz.cloudfront.net/static/homepage/img/main/bg01.png) center/cover; position: absolute; right:0; top:0; z-index: -1;}

.recruitment .title .top{display: flex; justify-content: space-between;}
.recruitment .title .top em + p{margin-left: 90px;}

.recruitment .tabs_but{display: flex; align-items: center; justify-content: space-between; margin-top: 40px;}

.recruitment .tabs_but + .apply_list{margin-top: 40px;}

.recruitment .but button{padding:20px 20px;width: 240px; font-size: 20px; }
.recruitment .but button:hover span{width: 25px;}

.apply_list.row{margin:-15px; display: flex; flex-wrap: wrap; row-gap: 25px;}
/* .apply_list.row li{padding:15px;} */
.apply_list li > div{ border:1px solid #eee; padding:30px; border-radius: 20px; background: #fff; cursor: pointer; height: 100%;}
.apply_list li .top{display: flex; align-items: center;}
.apply_list li .top b{ font-weight: 600; padding:6px 18px; border-radius: 30px; background: #FE922A; color: #fff;}
.apply_list li .top b span{ font-weight: inherit;} 
.apply_list li .top p{ margin-left: 12px; color: #111; font-weight: 600; font-size: 18px;;}


.apply_list li em{ font-size: 23px; line-height: 1.3 ; margin:15px 0; display: block;}

.apply_list li .bot p {font-weight: 300;}
.apply_list li .bot p span{}
.apply_list li .bot p span + span{margin-left: 10px;padding-left: 10px;position: relative;;}
.apply_list li .bot p span + span::after{content:''; display: block; width: 1px;height: 12px;background: #111;position: absolute;left:0;top:50%;transform: translateY(-50%);}

.apply_list li .bot p.bay{color: #666; margin-top: 2px;}



.main_point_sec .title{padding-bottom: 80px;}

.main_point_sec .panel {position: relative;}
.main_point_sec .panel .txtbox::before{content:'';display: block;width: 60%;height: 390%;background: url(https://d1rlmoqs0wi8hz.cloudfront.net/static/homepage/img/main/txt_bg.png) center/cover; position: absolute;left:50%;transform: translate(-50%,-50%);top:50%; opacity: 0.2; z-index: -1;}
.main_point_sec .panel .txtbox{position: absolute; left:50%;top:50%;transform: translate(-50%,-50%); z-index: 999; text-align: center; width: 100%; }
.main_point_sec .panel .txtbox b{display: block; font-size: 24px; color: #FE922A; font-weight: bold; text-align: center;}
.main_point_sec .panel .txtbox em{display: block; font-size: 50px; color: #fff; font-weight: 300; line-height: 1.2; text-align: center; margin-top: 20px;font-family: 'GmarketSans';}



.culture{background: #fff; z-index: 99;  position: relative; overflow: hidden;width: 100vw;}

.culture::after{content:'';display: block;width:1600px;height:2100px; background: url(https://d1rlmoqs0wi8hz.cloudfront.net/static/homepage/img/main/bg03.png) center/cover; position: absolute; left:0; top:47%;transform: translateY(-50%); z-index: -1;}
.culture .but{margin-top: 50px; margin-bottom: 80px;;}
.culture .title p{font-size: 30px; font-weight: 500;}

.culture ul{display: flex; flex-wrap: wrap;    width: 100%;}
.culture li.title_con em{width: 70vw;}
.culture li.con{margin-top: 200px;}
.culture li.con01{margin-top: 300px;}
.culture li.con02{margin-top: -100px;}
.culture li.con03{margin-top: 200px;}
.culture li.con01 > div{margin-left: auto;}
.culture li.con02 > div{margin-left: auto;}
.culture li.con03 > div{margin:0 auto;}
.culture li.con > div{ background: url(https://d1rlmoqs0wi8hz.cloudfront.net/static/homepage/img/main/culture01.png) center/cover; width: 70%; padding-bottom: 70%; position: relative; border-radius: 40px;}
.culture li.con02 > div{ background-image: url(https://d1rlmoqs0wi8hz.cloudfront.net/static/homepage/img/main/culture02.png);}
.culture li.con03 > div{ background-image: url(https://d1rlmoqs0wi8hz.cloudfront.net/static/homepage/img/main/culture03.png);}
.culture li{width: 50%;}
.culture li.con > div .txtbox{position: absolute;left:50px;bottom:50px; color: #fff; font-weight: 500; width: 100%;}
.culture li.con > div .txtbox p{opacity: 0.8;}
.culture li.con > div .txtbox em{font-weight: bolder; font-size: 50px;}
.culture li.con > div .txtbox span{font-size: 120px; font-weight: bolder; position: absolute;    right: 60px; bottom: -100px; opacity: 0.2;}



.inquiry{background: #fff; z-index: 99;  position: relative;}
.inquiry_list{font-size: 32px;font-weight: 400; margin: 80px 0;}
.inquiry_list span{font-weight: inherit;}
.inquiry_list div{font-weight: inherit;}
.inquiry_list li+li{margin-top:40px;}
.inquiry_list .question{ color: #BBBBBB; font-weight: 600; cursor: pointer;}
.inquiry_list .question + .answer{margin-top: 20px;}
.inquiry_list .answer{display: none; color: #666;padding:30px 50px; background: #f9f9f9; border-radius: 20px;font-size: 28px;}
.inquiry_list li.on .question{ color: #222222; }
.inquiry_list li.on .answer {display: block;}

.inquiry .but{text-align: center;}
.inquiry .but button{margin:0 auto; font-size: 20px; width: 230px; padding:20px;}

.partner {border-top:1px solid #eee; padding:40px 0; position: relative; background-color: #fff;}
.partner img{width: 90%; margin:0 auto;}
.partner .swiper{overflow: initial;}

.cus-tab {padding-top: 50px;}

/* ********************************************* *
* 1500px
* ********************************************* */
@media screen and (max-width: 1500px){
    
  .title em {font-size: 55px !important;}
  .title p {font-size: 24px !important;}
  .recruitment .title .top em + p {margin-left: 0px !important;}
  .recruitment .title .top {gap: 80px;}

  /* .culture li.con > div {width: 63%; padding-bottom: 64%;} */
}  

/* ********************************************* *
* 1350px
* ********************************************* */
@media screen and (max-width: 1350px){
    
  /* .title em {font-size: 55px !important;} */
  .title p {font-size: 24px !important;}
  .recruitment .title .top em + p {margin-left: 0px !important; margin-top: 30px;}
  .recruitment .title .top {gap: 80px;}



  .main_point_sec .panel .txtbox em {font-size: 44px;}
  .main_point_sec .panel .txtbox b {font-size: 22px;}

  .culture li.con01 > div {margin-left: 127px;}
}  

/* ********************************************* *
* 1350px
* ********************************************* */
@media screen and (max-width: 1240px){
    
  .title em {font-size: 50px !important;}
  .title p {font-size: 21px !important;}
  .apply_list {display: flex; flex-wrap: wrap; row-gap: 30px; padding: 0 20px;}
  .col-md-3 {width: calc((100% - 60px) / 3) !important; padding: 0 !important;}
  .apply_list.row li {margin-right: 30px;}
  .apply_list.row li:nth-child(3n) {margin-right: 0px;}

  /* .culture li.con01 {margin-top: 320px;} */
  .culture li.con > div .txtbox span {font-size: 91px; bottom: -82px;}
  .culture li.title_con em {width: 73vw;}

  .culture ul {flex-direction: column;}
  .culture li {width: 100%;}
  .culture li.con > div {width: 45%; padding-bottom: 45%;}
  .culture li.con02 > div {margin-left: 50px;}
  .culture li.con01 {margin-top: -19px;}
  .culture li.con01 > div {margin-left: auto;}
  .culture li.con02 {margin-top: -100px;}
  .culture li.con03 {margin-top: -100px;}
  .culture li.con03 > div {margin: 0 0 0 auto;}

  .slide .right_but li.last_li {padding: 0 !important;}

}  

/* ********************************************* *
* 1350px
* ********************************************* */
@media screen and (max-width: 1024px){
  .apply_list li em {font-size: 20px;}
  .recruitment .title .top {flex-direction: column; gap: 0;}
  .apply_list li .top b {padding: 4px 14px; font-size: 15px;}
  .apply_list li .bot p.bay {font-size: 15px;}
  .recruitment .but button {width: 215px; font-size: 18px; padding: 17px 0;}

  .main_point_sec .panel .txtbox em {font-size: 40px; line-height: 1.4;}

  .culture li.con01 {margin-top: 80px;}
  .culture li.con > div .txtbox {left: 40px; bottom: 45px;}
  .culture li.con > div .txtbox em {font-size: 46px;}
  .culture li.con01 > div {margin-left: 53%;}
  .culture li.con02 > div {margin-left: 10px;}
  .culture li.con03 > div {margin-left: 53%;}
  
  .inquiry_list {font-size: 28px;}
  .inquiry_list .answer {font-size: 25px;}
  .bot_bot_footer > p {text-align: left;}


}  

/* ********************************************* *
* 960px
* ********************************************* */
@media screen and (max-width: 960px){
  .col-md-3 {width: calc((100% - 20px) / 2) !important; margin-right: 20px !important;}
  .apply_list.row li:nth-child(3n) {margin-right: 20px !important;}
  .apply_list.row li:nth-child(2n) {margin-right: 0px !important;}
  .title em {font-size: 41px !important;}
  .title p {font-size: 19px !important;}

  .recruitment .but button {width: 180px; font-size: 17px;}

  .culture .but {margin-top: 35px; margin-bottom: 60px;}
  .culture li.con > div .txtbox span {right: 40px;}

  .slide .right_but li {padding: 0 35px !important;}
  .slide .right_but li span {font-size: 40px !important; margin-right: 8px;}
  .slide .right_but li em+p {margin-left: 25px; font-size: 22px;}

  .slide .right_but {top: 90px;}
}

/* ********************************************* *
* 880px
* ********************************************* */
@media screen and (max-width: 880px){
  .culture li.con > div .txtbox {left: 30px; bottom: 34px;}
  .culture li.con > div .txtbox em {font-size: 40px;}
}

/* ********************************************* *
* 750px
* ********************************************* */
@media screen and (max-width:750px){

  .main_point_sec .panel .txtbox em {font-size: 34px; padding: 0 20px;}

  .culture li.con > div {width: 100%; border-radius: 20px;}
  .culture li.con01 > div, .culture li.con02 > div, .culture li.con03 > div {margin-left: 0;}
  .culture li.con03 {margin-top: 0;}
  .culture li.con02 {margin: 20px 0;}
  .culture .but {margin-bottom: 40px;}

  .inquiry .but button {width: 220px; padding: 16px;}

  .slide .swiper-pagination.swiper-pagination-bullets {bottom: 50%; display: flex; padding-left: 20px;}
  .scroll_ani {display: none;}
  .slide .right_but {height: auto; left: 0px; top: auto; bottom: 0; width: 100%;}
  .slide .right_but ul {width: 100%; display: flex; flex-wrap: wrap; border-left: none;}
  .slide .right_but li {padding: 25px 0 !important; width: calc(100% / 3); justify-content: center;}
  .slide .right_but li:first-child {border-top: 1px solid rgba(255, 255, 255, 0.3);}
  .slide .right_but li:nth-child(2) {border-left: 1px solid rgba(255, 255, 255, 0.3); border-right: 1px solid rgba(255, 255, 255, 0.3);}
  .slide .right_but li:nth-child(4),
  .slide .right_but li:nth-child(5),
  .slide .right_but li:nth-child(6),
  .slide .right_but li:nth-child(7) {width: 25%; border-right: 1px solid rgba(255,255,255,0.3);}
  .slide .right_but li.last_li {height: auto; width: 50%;}
  .slide .right_but li span {font-size: 28px !important; margin-right: 4px;}
  .slide .right_but li em+p {margin-left: 10px; font-size: 18px;}
  .slide .txtbox {top: 29%;}
  .slide .right_but li em {font-size: 20px;}
  .scroll_ani {font-size: 13px;}

  .slide .txtbox em {font-size: 43px !important; line-height: 1.3;}
  .slide .txtbox p {font-size: 18px; margin-top: 15px;}

  .title em {font-size: 42px !important;}

  .culture li.con > div .txtbox em {font-size: 38px;}

  .slide .right_but li > div {flex-direction: column-reverse;}

}

/* ********************************************* *
* 663px
* ********************************************* */
@media screen and (max-width:663px){

  .title em {font-size: 38px !important;}
  .br-none em br {display: none;}

  .recruitment .tabs_but {flex-direction: column-reverse; gap: 50px; align-items: flex-start;}

  .col-md-3 {width: 100% !important; margin: 0 !important;}
  .apply_list.row li:nth-child(3n) {margin-right: 0 !important;}
  .apply_list {row-gap: 20px;}
  .apply_list li > div {padding: 25px;}
  .bot {display: flex; align-items: center; justify-content: space-between;}

  .culture li.con > div .txtbox span {bottom: -65px;}
  .culture li.con > div .txtbox {left: 30px; bottom: 30px;}
  .culture li.con > div .txtbox em {font-size: 38px;}

  .inquiry_list .answer {font-size: 23px;}
  .partner {padding: 30px 0;}


  /* .slide .right_but {top: 75%;} */
  /* .slide .right_but li span {font-size: 32px !important; margin-right: 5px;} */
  .slide .right_but ul {font-size: 20px;}
  .slide .right_but li.last_li button {font-size: 20px;}


  /*--스크롤매직 없앰--*/

  .main_point_sec .demo01 .scrollmagic-pin-spacer {display: none !important;}
  .main_point_sec #slideContainer {display: flex; flex-direction: column;}


}

@media screen and (max-width:550px){

  .title em {font-size: 34px !important;}
  .recruitment .title .top em + p {margin-top: 20px;}
  .recruitment .tabs_but {margin-top: 30px;}
  .recruitment .but button {padding: 15px 0; width: 176px; font-size: 16px;}
  .recruitment .tabs_but + .apply_list {margin-top: 30px;}

  .apply_list li em {font-size: 18px;}
  .bot {flex-direction: column; align-items: flex-start;}

  .tabs li a {padding: 9px 22px;}
  .title b {font-size: 21px;}
  .title b + .top {margin-top: 10px !important;}

  .culture li.con > div {padding-bottom: 52%;}
  .culture li.con > div .txtbox {left: 25px; bottom: 22px;}
  .culture li.con > div .txtbox span {bottom: -59px; font-size: 86px;}
  .culture li.con > div .txtbox em {font-size: 34px;}
  .culture li.con > div .txtbox p {font-size: 15px;}

  .inquiry_list {font-size: 26px; margin: 60px 0;}
  .inquiry_list .answer {padding: 30px;}

  .inquiry .but button {width: 180px; padding: 14px; font-size: 16px;}

  .slide .txtbox em {font-size: 38px !important;}
  /* .slide .txtbox p {font-size: 18px;} */
  .slide .swiper-pagination.swiper-pagination-bullets {bottom: 54%;}
  .slide .right_but li span {font-size: 26px !important;}
  .slide .right_but ul {font-size: 18px;}
  .slide .right_but li.last_li button {font-size: 18px;}
  .slide .right_but li em {font-size: 18px;}

  /* .slide .right_but li:nth-child(4),
  .slide .right_but li:nth-child(5),
  .slide .right_but li:nth-child(6) {width: calc(100% / 3); border-right: 1px solid rgba(255,255,255,0.3);}

  .slide .right_but li:nth-child(4) {border-right: none;}
  .slide .right_but li:nth-child(5) {border-left: 1px solid rgba(255, 255, 255, 0.3);}
  .slide .right_but li:nth-child(7) {width: 100%;} */

}

@media screen and (max-width:470px){

  .tabs {width: 100%; overflow-x: scroll;}
  .tabs ul {height: 42px; overflow-x: scroll; align-items: center;}
  .recruitment .tabs_but {gap: 35px;}

  .main_point_sec .panel .txtbox em {font-size: 24px; margin-top: 12px;}
  .main_point_sec .panel .txtbox b {font-size: 18px;}
  .title em br {display: none;}

  .inquiry_list {font-size: 20px !important;}
  .inquiry_list .answer {font-size: 17px ;}

  .slide .right_but li {width: calc(100% / 2); padding: 15px 0 !important;}
  .slide .right_but li:nth-child(3) {border-right: 1px solid rgba(255,255,255,0.3);}
  .slide .right_but li:nth-child(2) {border-left:none;}
  .slide .right_but li:first-child {border-right: 1px solid rgba(255,255,255,0.3);}
  /* .slide .right_but li:nth-child(4) {border-bottom: 1px solid rgba(255,255,255,0.3);} */
  .slide .right_but li.last_li {width: 100%; height: 95px;}
  /* .slide .right_but {top: 68%;} */



  .culture li.con > div .txtbox em {font-size: 28px !important;}
  .culture li.con > div .txtbox span {bottom: -47px; font-size: 70px;}

  .title p {font-size: 18px !important;}
  .title em {font-size: 30px !important;}

  .sec_ptb {padding-top: 100px; padding-bottom: 100px;}
  .sec_pb {padding-bottom: 100px;}
  .main_point_sec .blue::after {content: ""; display: block; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.3);}
  .main_point_sec .panel .txtbox em br {display: none;}

  .slide .right_but li:nth-child(4),
  .slide .right_but li:nth-child(5),
  .slide .right_but li:nth-child(6) {width: 50%;}

  .slide .right_but li:nth-child(5) {border-left: none;}
  .slide .right_but li:nth-child(2),
  .slide .right_but li:nth-child(4),
  .slide .right_but li:nth-child(6),
  .slide .right_but li:nth-child(7){border-right: none;}

  .slide .right_but li > div {flex-direction: column-reverse; gap: 2px;}
  .slide .right_but li:nth-child(7) {width: 100%;}
  
  .slide .txtbox em {font-size: 32px !important;}
}
@media screen and (max-width:380px){
  .culture li.con > div {padding-bottom: 60%;}
  .culture li.con > div .txtbox {left: 20px; bottom: 18px;}
  .culture li.con > div .txtbox span {font-size: 70px; bottom: -53px; right: 20px;}
  .culture li.con > div .txtbox em {font-size: 32px;}

  .inquiry_list {font-size: 22px;}

  .inquiry .but button {width: 180px;}
  .partner {padding: 25px 0;}

  .title em {font-size: 28px !important; margin-top: 14px;}
  .title b {font-size: 20px;}
  .title .top + p {margin-top: 30px;}
  .title p {font-size: 16px !important;}

  .slide .swiper-pagination.swiper-pagination-bullets {bottom: 53%;}
  .slide .txtbox em {font-size: 30px !important;}

  .slide .right_but li em+p {font-size: 16px; margin-left: 8px;}
  .slide .right_but li em {font-size: 17px;}
  .slide .right_but li span {font-size: 20px !important;}
}

@media screen and (max-width:310px){
  .culture li.con > div .txtbox {left: 17px;}
  .culture li.con > div .txtbox p {font-size: 14px;}
  .culture li.con > div .txtbox em {font-size: 28px;}
  .culture li.con > div .txtbox span {font-size: 56px; bottom: -43px;}
  .culture li.con > div {padding-bottom: 65%;}
}
